<?xml version="1.0" encoding="utf-8"?>
<application>
  <name>SensorLock</name>
  <version>0.4.0</version>
  <description>SensorLock for the HTC Touch Diamond and related devices.</description>
  <versionurl>http://www.rift.dk/apptodate/sensorlock.xml</versionurl>
  <caburl>http://www.rift.dk/apptodate/sensorlock.cab</caburl>
</application>
